package com.pqs9900.util;

import com.pqs9900.service.configuration.ManaDeviceService;

public class DeleteThread extends Thread {
    private ManaDeviceService manaDevice;
    private String guid;

    public DeleteThread(String guid, ManaDeviceService manaDevice) {
        this.guid = guid;
        this.manaDevice = manaDevice;
    }

    @Override
    public void run() {
        manaDevice.deleteTranslate(guid);
    }
}
